# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: cb365197d36abe49c1d51c92733bf8f1
tags: 13fd2134108b1bee6e44abe448cbcd6e
